* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
}
html,
body {
  width: 100%;
  height: 100%;
}
/* ====MAIN==== */
/* ====MAIN==== */
/* ====MAIN==== */
#main {
  width: 100%;
  height: 100vh;
}
/* ====BACK==== */
/* ====BACK==== */
/* ====BACK==== */
#back {
  width: 100%;
  height: 100vh;
  overflow: auto;
}
#back img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* ====FRONT==== */
/* ====FRONT==== */
/* ====FRONT==== */
#front {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

#workarea {
  position: relative;
  margin: 0 auto;
  height: 100vh;
  width: 80%;
  max-width: 1920px;
}
/* ====MAV==== */
#nav {
  padding: 20px 0;
  display: flex;
  align-items: center;
  gap: 5%;
}
.logo img {
  width: 100px;
}
.nav-item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.right-nav--item,
.left-nav--item {
  display: flex;
  gap: 40px;
}

.nav-item a {
  pointer-events: all;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.4px;
}

/* ====HERO==== */

#hero {
  position: absolute;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

#heroleft {
  min-width: 50%;
}
#heroleft .elem {
  height: 7vw;
  overflow: hidden;
}
#heroleft .elem h1 {
  font-family: "kajiro";
  color: #fff;
  font-size: 8vw;
  font-weight: 100;
  line-height: 0.9;
}
.button {
  padding-top: 10px;
}
.button a {
  pointer-events: all;
  text-transform: uppercase;
  padding: 2px 25px;
  letter-spacing: 1px;
  background-color: #fff;
  color: #000;
  font-family: "kajiro";
  font-size: 3vw;
}

#heroright {
  width: 18%;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: end;
}

#empty {
  width: 100%;
  height: 140px;
  background-image: url(https://play-lh.googleusercontent.com/UjaAdTYsArv7zAJbqGWjQw2ftuOtnAlvokffC3TQQ2K12mwk0YdXUF2wZBTBA2kDZIk);
  background-size: cover;
  background-position: center;
  margin-top: 30px;
  margin-bottom: 20px;
}

#heroright p {
  text-align: end;
  font-size: 14px;
  font-weight: 300;
}
#heroright p:nth-child(3) {
  margin-bottom: 40px;
}
